#warning-container{
	left: 0;
}

.close-warning{
	display: inline-block;
	font-size: 10px;
	line-height: 20px;
	padding: 0px 5px;
	background-color: #207727;
	font-weight: bold;
	color: #FFF !important;
	vertical-align: middle;
	opacity: 0.8;
}

#popup-container #cookie-popup .termsofuse-container .utils-container h1{
	font-size: 24px !important;
	font-weight: normal !important;
}

#popup-container{
	font-family: Arial, Helvetica, sans-serif;
}

@media print {
	#warning-container, #warning-container *, .close-warning, #popup-container   
	 {display: none;}
}
